slots:
  path: /scheduling/event/{eventId}/slots
  defaults:
    _controller: 'GOODWILLRUN\Reservations\Controller\ReservationsController::handleGetSlotsRequest'
    _scope: frontend
    _token_check: false
    eventId: ''
  requirements:
    eventId: '\d+'

validate:
  path: /scheduling/booking/{uuid}/validate
  defaults:
    _controller: 'GOODWILLRUN\Reservations\Controller\ReservationsController::handleValidateRequest'
    _scope: frontend
    _token_check: false
    uuid: ''
  requirements:
    uuid: '\d+'
